uuid: 7a89604c-a084-4167-af94-3761edffb6d9
langcode: ru
status: true
dependencies:
  module:
    - simple_sitemap_engines
title: 'Default cron handler'
id: simple_sitemap_engines_cron
weight: 0
module: simple_sitemap_engines
callback: simple_sitemap_engines_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
